{% if menu %}
	<ul class="nav-primary__links" data-selector="nav-primary-links">
		{% for item in menu.items %}
			<li class="nav-primary__link{{ item.current ? ' nav-primary__link--active' : ''}}{{ item.classes | join(' ') }}">
				<a target="{{ item.target }}" href="{{ item.url }}">{{ item.name }}</a>
			</li>
		{% endfor %}
	</ul>
{% endif %}
